/* CSS custom */

/* March 2019 aim for no font sizes - maybe bogger is OK */

/*
colours
background-color: #33ccd1;
#01A3A6 = Adelaide - teal #33CCD1
#CC7F9C = Brisbane
#7f87BF = Canberra
#8FA8C9 = Darwin
#8FA8C9 = Geelong same as darwin
#829696 = Perth
#cc3333 = Sydney
#E21128 = Tassy red 66CC33 = Green Line 33 38 48
<font color="<?=$dataCity['basecolour']?>"></font>

Line 6147 - bootsrap
.bg-dark {
  background-color: #343a40 !important;
	background-color: #33ccd1;
}
*/

.navbar-letter {
	margin: 0 8px 0 20px;
	font-size: 1.60rem;
	color: #829696;
}

.topnavstrip { BORDER-TOP: #829696 2px solid; border-bottom: #829696 2px solid;  }

/* navbar fixed-top navbar-expand-lg navbar-dark bg-dark topnavstrip */

.hdataCity { COLOR:#829696; }
.hdataCity:hover { COLOR:#FFF; }

/* Add a gray background color and some padding to the footer */
footer {
	background-color: #829696;
    padding: 25px;
}

h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4 {
color: #333;
}
h5, .h5 {
color: #829696;
}
h6, .h6 {
color: #666;
}

.hide {
    display: none;
}



	/* home page stuff */

.feat-index_image A IMG {
PADDING-RIGHT: 3px; DISPLAY: block; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; WIDTH: 100px; PADDING-TOP: 3px; HEIGHT: 100px }

.feat-index_image A IMG {
FLOAT: left; 	BORDER: #c9c9c9 1px solid; DISPLAY: block; MARGIN: 5px 10px 5px 5px; }

.city-index_image A IMG {
PADDING-RIGHT: 3px; DISPLAY: block; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; WIDTH: 70px; PADDING-TOP: 3px; HEIGHT: 70px }

.city-index_image A IMG {
FLOAT: left; 	BORDER: #c9c9c9 1px solid; DISPLAY: block; MARGIN: 5px 10px 5px 5px; }

.city-side_image A IMG {
PADDING-RIGHT: 2px; DISPLAY: block; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; WIDTH: 50px; PADDING-TOP: 2px; HEIGHT: 50px
}

.city-side_image A IMG {
FLOAT: left; 	BORDER: #ccc 1px solid; DISPLAY: block; MARGIN: 5px 8px 0px 5px; }

/* side bar panels */
.tablemain{
text-align:center;
border: 3px solid #829696;
float:left;	width: auto;
color: #333333;
font-family: Arial;
/* font-size: 13pt; */
font-stretch: semi-expanded;
font-variant: small-caps;
font-weight: bold;
margin-bottom: 0;
text-decoration: none;
}

.tablercss {
border: 0px;
width: 100%;
spacing: 0px;
padding: 0px;
}

.tableindex {
Padding: 0px;
width: 98%;
border: 0px;
COLOR: #4a4a4a;
text-align:left;
}

/* TEXT LINKS */

/* aim for NO font sizes */

a.dinfo:link {color: #777; text-decoration: none; }
a.dinfo:visited {color: #777; text-decoration: none; }
a.dinfo:active {color: #777; text-decoration: none; }
a.dinfo:hover {color: #333; text-decoration: none; }

.ainfotext {color: #777777;} /* was 13px */

a.ainfo:link {color: #777777; text-decoration: none; } /* was 13px */
a.ainfo:visited {color: #777777; text-decoration: none; } /* was 13px */
a.ainfo:active {color: #777777; text-decoration: none; } /* was 13px */
a.ainfo:hover {color: #777777; text-decoration: none; } /* was 13px */

/* date top sidebarS */
a.citytime:link { font-family: Arial; color: #829696; text-decoration: underline;font-stretch: semi-expanded}
a.citytime:visited { font-family: Arial;color: #829696; text-decoration: underline;font-stretch: semi-expanded}
a.citytime:active { font-family: Arial; color: #829696; text-decoration: underline;font-stretch: semi-expanded}
a.citytime:hover { font-family: Arial; color: #000000; text-decoration: none;font-stretch: semi-expanded}

a.listtitle:link { font-weight:bold; color: #0066ff; text-decoration: underline; font-stretch: semi-expanded}
a.listtitle:visited {font-weight:bold; color: #0066ff; text-decoration: underline; font-stretch: semi-expanded}
a.listtitle:active {font-weight:bold; color: #0066ff; text-decoration: underline; font-stretch: semi-expanded}
a.listtitle:hover {font-weight:bold; color: #829696; text-decoration: underline; font-stretch: semi-expanded}

a.baselink:link { color: #0066ff; text-decoration: underline; }
a.baselink:visited {color: #0066ff; text-decoration: underline; }
a.baselink:active {color: #0066ff; text-decoration: underline; }
a.baselink:hover {color: #829696; text-decoration: underline; }

a.feattitle:link { font-weight:bold; font-size: 18px; color: #0066ff; text-decoration: underline; font-stretch: semi-expanded}
a.feattitle:visited {font-weight:bold; font-size: 18px; color: #0066ff; text-decoration: underline; font-stretch: semi-expanded}
a.feattitle:active {font-weight:bold; font-size: 18px; color: #0066ff; text-decoration: underline; font-stretch: semi-expanded}
a.feattitle:hover {font-weight:bold; font-size: 18px; color: #829696; text-decoration: underline; font-stretch: semi-expanded}

/* sidebar titles */
.tab-head {
 width: 295px;
 height: 35px;
  FONT-FAMILY: Georgia,Verdana, Arial;
  FONT-WEIGHT: bolder;
  /* FONT-SIZE: 14pt; */
  COLOR: #829696;
  BORDER-BOTTOM: #829696 1px solid;
 margin: 40px 0px 20px 0px;
 padding: 2px;
}



li.newsletter {
list-style:square;
color:#333;
margin-left:25px;
margin-right:0px;
line-height: 2em;
}

#breadcrumb {
width: 100%;
background-color: #829696;
border: 0px;
Padding: 5px;
margin: 30px 0px 0px 0px;
COLOR: #FFFFFF;
}

/* breadcrumb link */
a.city3:link { color: #FFFFFF;text-decoration: underline }       /* unvisited link */
a.city3:visited { color: #FFFFFF;text-decoration: underline }       /* unvisited link */
a.city3:active { color: #FFFFFF;text-decoration: underline }       /* unvisited link */
a.city3:hover { color: #000; text-decoration: none}

/* category page = cityinc2017.php */
/* contains horizontal navigation links */
#CatDescription-css {
 width: 96%;
 background: #F7f7f7;
 margin: 0px 0px 0px 0px;
 PADDING: 5px;
border: 1px #C0C0C0 solid;
font-family: Verdana,Helvetica, Arial; text-decoration: none; color: #666666 /* WAS 14px */
}

#city-cats {
 width: 95%;
 margin: 0px 0px 0px 0px;
 PADDING: 5px;
}

.categoryp-table {
background-color: #829696;
COLOR: #FFFFFF;
margin-top:3px;
text-align: right;
width: 100%;
border: 0px;
padding:0px 10px 2px 10px;
text-align:right;
}



.weathertable {
	MARGIN: 0 0 0 30px;
width:250px;border:solid 1px silver;padding:9px 9px 9px 9px;background-color:#ffffff;
	}

.sbCTable { }
.sbCTitle { font-size:15pt; font-weight: bold; color: #829696;}
.sbCTemp { font-size:20pt; font-weight: bold; }
.sbCDesc { font-size:10pt;  }
.sbCTomorrow { font-size:10pt; padding-top:2px }
.sbCTomorrowDesc { font-size:10pt; }
.sbCLink {font-size:7pt; }

.gcentre {
text-align: center;
 }

.footerr {
text-align:center;
COLOR: #FFFFFF;
}

.footerspace {
MARGIN: 30px 0 20px 0; /* space above and below footer */
}

.cityf {
COLOR: #FFFFFF;
}

a.cityf:hover { color: #829696; text-decoration: none}

.baset {
  FONT-FAMILY: Georgia,Verdana, Arial;
  FONT-WEIGHT: bolder;
  FONT-SIZE: 14pt;
  COLOR: #829696;
  BORDER-BOTTOM: #829696 1px solid;
 margin: 10px 0px 20px 0px;
 padding: 2px;
}

.profileimag {
    width: 95%;
	border: 0px;
}

.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

/* Hover*/

.generic_popup {
    background-color: White;
    border: 2px solid grey;
    border-collapse: collapse;
    color: #777777;
    float: left;
    padding: 10px;
    position: absolute;
    width: 300px;
    z-index: 1000;
	right:500px;

}
.generic_popup table td{
 color:#777777;
}

#profile-social-wrapper {
 margin: 0 auto;
 width: 500px;
}

#profile-social-leftcolumn {
 margin: 0px;
 padding: 0px;
 width: 400px;
 float: left;
}

#profile-social-rightcolumn {
 margin: 0px;
 padding: 0px;
 width: 100px;
 display: inline;
}

.btn-oa {
  color: #fff;
  background-color: #829696;
  border-color: #829696;
}

.btn-oa:hover {
  color: #212529;
  background-color: #e2e6ea;
  border-color: #dae0e5;
}

.btn-oa:focus, .btn-oa.focus {
  box-shadow: 0 0 0 0.2rem rgba(248, 249, 250, 0.5);
}

.btn-oa.disabled, .btn-oa:disabled {
  color: #212529;
  background-color: #f8f9fa;
  border-color: #f8f9fa;
}

.btn-oa:not(:disabled):not(.disabled):active, .btn-oa:not(:disabled):not(.disabled).active,
.show > .btn-oa.dropdown-toggle {
  color: #212529;
  background-color: #dae0e5;
  border-color: #d3d9df;
}

.btn-oa:not(:disabled):not(.disabled):active:focus, .btn-oa:not(:disabled):not(.disabled).active:focus,
.show > .btn-oa.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(248, 249, 250, 0.5);
}
